using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace VIZ.Package.Module
{
    public class fileListResult
    {
        /// <summary>
        /// 状态码：0-成功
        /// </summary>
        public string errCode
        {
            get;
            set;
        }
        /// <summary>
        /// 状态描述：0-成功
        /// </summary>
        public string message
        {
            get;
            set;
        }

        /// <summary>
        /// 状态描述：0-success
        /// </summary>
        public string status
        {
            get;
            set;
        }

        /// <summary>
        /// 根目录
        /// </summary>

        public string rootPath
        {
            get;
            set;
        }

        /// <summary>
        /// 设置文件信息
        /// </summary>
        public List<ms> masterData = new List<ms>();
    }
}
